Mailboxes
Get a draft
Returns one of the caller's drafts, or the draft of a send waiting for approval when the caller may approve it.
Returns one of the caller's drafts, or the draft of a send waiting for approval when the caller may approve it.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
id*string
Match
^mbx_[0-9a-hjkmnp-tv-z]{16,24}$draftId*string
Match
^mdraft_[0-9a-hjkmnp-tv-z]{16,24}$Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/mailboxes/string/drafts/string"{ "id": "string", "threadId": "string", "inReplyToMessageId": "string", "state": "saved", "to": [ "string" ], "subject": "string", "createdAt": "string", "updatedAt": "string", "cc": [ "string" ], "bcc": [ "string" ], "replyTo": [ "string" ], "html": "string", "text": "string", "attachments": [ { "filename": "string", "content": "string", "mediaId": "string", "contentType": "string", "size": 1 } ]}